Skip to main content
cURL

Authorizations

Authorization
string
header
required

Opaque owner, CLI, or agent session token. Agent tokens are accepted only where marked.

Path Parameters

code
string
required

Body

application/json
name
string
required
Maximum string length: 64
accountId
string

Response

Success.

id
string
required
address
string
required
Pattern: ^0x[0-9a-fA-F]{40}$
publicKey
string
required
fingerprint
string
required
name
string
required
client
string | null
required
profile
string | null
required
enabled
boolean
required
connectedAt
string<date-time>
required
lastSeenAt
string<date-time> | null
required
disconnectedAt
string<date-time> | null
required
origin
enum<string>
Available options:
local_key,
hosted_connection
oauthClientId
string | null